database.url = jdbc:mysql://localhost:3306/beertag
database.url.security = jdbc:mysql://localhost:3306/beertag
database.username = root
database.password = root

//spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect

//spring.flyway.baseline-on-migrate=true

